<div class="d-flex flex-column">
  <div *ngFor="let category of categories" class="category">
    <a [routerLink]="['/category', category.id]" class="category-link">{{
      category.category_name
    }}</a>
  </div>
</div>
